cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
371
Views
0
Helpful
0
Replies
Highlighted
Beginner

asr9k licmgr[316]: %LICENSE-LICMGR-4-PACKAGE_LICENSE_INVALID

Hi All,

recently we upgraded code on asr9k from 4.3.2 to 5.3.4, after upgrading to 5.3.4 everyday it is generating below alert

any suggestions on how to deactivate this alarm?

RP/0/RSP0/CPU0:Jul  7 14:16:28.886 : licmgr[316]: %LICENSE-LICMGR-4-PACKAGE_LICENSE_INVALID : Package requesting A9K-LI-LIC license is activated on Rack0 and node node0_RSP0_CPU0 without a valid license/ valid configuration

RP/0/RSP0/CPU0:Jul  8 14:16:32.699 : licmgr[316]: %LICENSE-LICMGR-4-PACKAGE_LICENSE_INVALID : Package requesting A9K-LI-LIC license is activated on Rack0 and node node0_RSP0_CPU0 without a valid license/ valid configuration

RP/0/RSP0/CPU0:Jul  9 14:16:36.516 : licmgr[316]: %LICENSE-LICMGR-4-PACKAGE_LICENSE_INVALID : Package requesting A9K-LI-LIC license is activated on Rack0 and node node0_RSP0_CPU0 without a valid license/ valid configuration

if I deactivate using below command does it requires a reboot?

install deactivate disk0:asr9k-li-px-5.3.4

Everyone's tags (1)
CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards